@charset "UTF-8";

/*---------------------------------------------------
	mainImg
---------------------------------------------------*/
div#mainImg {
	/*width:100%;*/
	height:190px;
	clear:both;
}

#imgBox{
	background:#E5E4E1;
}

#mainImg{
	overflow:hidden;
	hight:190px;
	position:relative;
	width:100%;
}

#imgWrapper{
	width:1800px;
	position:absolute;
	overflow:hidden;
}

#mainImg ul#lower-row{
	position:relative;
	left:-180px;
	width:2160px;
}

#mainImg ul#upper-row li img{
	margin-bottom:39px;
}

#mainImg ul#upper-row li{
	float:left;
	width:360px;
	height:269px;
	margin:0;
	padding:0;
	overflow:hidden;
	position:relative;

}

#mainImg ul#upper-row li img.up{
	position:absolute;
	z-index:100;
}



